dockercloud/api-docs
====================

[![Deploy to Docker Cloud](https://files.cloud.docker.com/images/deploy-to-dockercloud.svg)](https://cloud.docker.com/stack/deploy/)

If you find a typo or mismatch between the API and this documentation, please send us a pull request!


## Usage

To run it locally:

```none
$ git clone https://github.com/docker/docker.github.io.git
$ make release
```

The documentation will be available in http://localhost:8000/

## Updating the release HTML

As with the HTML generated by the DTR apidocs, the Docker Cloud documentation
needs to be generated and the resulting HTML committed to this repository.

After merging all PR's, run `make release`. This will place the updated HTML
into the `apidocs/docker-cloud` directory.

Create a new Pull Request and get it merged. - now this repository is ready for
the release process using `docker/docs.docker.com`.
